#sticky-wrap.stickyhead {
	position: fixed;
	top: 0;
	right:0;
	left:0;
	background: #000;
	
	/*box-shadow: 0 0 10px rgb(236, 223, 223);*/
	z-index: 99;
	/*border-bottom: 1px solid #111;*/
	transition-duration: 0.4s;
	padding:7px 0;
}
@media (min-width: 992px){

	/*#sticky-wrap.stickyhead.nav_sec.navbar .navbar-nav li a
	{
		
		transition-duration: 0.4s;
	}*/
	.hide_desk
	{
		display: none !important;
	}
}


@media only screen and (min-width:320px) and (max-width:991px) {
	/*===== comman ===*/
	
	.md_res_mar_top_30
	{
		margin-top:30px;
	}
	.middle_header
	{
		display: none;
	}
	.nav_sec
	{
		position: relative;
		background: #fff !important;
		top: 0;
		padding: 10px 0px;
	}
	.side_nav_area {
	    padding: 30px 20px 20px 20px;
	}
	.list_nav li
	{
	    margin: 0 0 11px 0;
	}
	.list_nav li a
	{
		font-size:18px;
	}
	
	.sm_res_mar_top_30
	{
		margin-top:30px;
	}
	.comman_heading h2
	{
	    font-size: 27px;
	    padding: 0 0 50px 0;
        background-size: 160px;
	}
	
	
}
@media only screen and (min-width:320px) and (max-width:767px) {
/*====== Comman ====== */
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#main_banner_sec .desktop-banner
	{
		display:none;
	}
	#main_banner_sec .mobile-banner
	{
		display:block;
	}
/*=== Top Header ====*/
	.top_header_left ul li.li_social
	{
		display: none;
	}
	.top_header_right ul li
	{
		padding: 0 3px;
	}
	.nav_sec
	{
		
	}

	.logo_area img
	{
		max-width: 120px;
	}
	.partner_logo_area img
	{
		max-width: 100px;
	}
	
	/*===== Banner ====*/
	#main_banner .carousel-control-next-icon, #main_banner .carousel-control-prev-icon
	{
		width: 40px;
		height: 40px;
	}
	#main_banner .carousel-indicators li
	{
		width: 10px;
		height: 10px;
	}
	
	.banner_overlay
	{
	    bottom: 90px;
	}
	#main_banner .carousel-indicators
	{
		bottom: 70px;
	    margin-bottom: 0;
	}
	.banner_txt_box h1
	{
		font-size: 26px;
	}
	.h_about_box_empty
	{
		display: none;
	}
	.h_about_box_middle
	{
		background-color: rgba(0,0,0,0.6);
	}
	.h_about_box_middle .about_desk_img
	{
		display: none;
	}
	.h_about_box .about_overlay
	{
		position: relative;
	}
	.home_about_sec
	{
		padding: 50px 0 30px;
	}
	.team_sec:before
	{
		width: 100%;
	}
	.team_thumb_box .carousel-indicators li
	{
		width: 150px;
	}
	.team_name p
	{
		font-size: 16px;
	}
	.team_thumb_box {
	    margin-top: 20px;
	}
	.team_slide_box p
	{
		text-align: center;
	}
	.list_team_social
	{
		text-align: center;
	}
	.top_cate_box .grid h2
	{
		font-size: 21px;
	}
	/*=== footer ===*/
	.footer_sec
	{
		padding: 50px 0 10px 0;
	}
	.ft_box1
	{
		padding-top: 0;
		text-align: center;
	}
	#scrollup
	{
		right: 16px;
	}
	.footer_box {
		margin-bottom: 50px;
	}
	.footer_copy p
	{
		text-align: center;
	}

}


@media only screen and (min-width:320px) and (max-width:479px) {
	

	/*.banner_txt_box h1
	{
		font-size: 20px;
	}*/

	
}

@media only screen and (min-width:480px) and (max-width:767px) {
	

}

@media only screen and (min-width:768px) and (max-width:991px) {
	
	.home_about_sec
	{
		padding: 60px 0 40px 0;	
	}
	.top_cate_box .grid h2
	{
		font-size: 22px;
	}
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {
	
	
}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
